Frage von Kenta1561, 10

Forge Mods mit Eclipse programmieren - Fehlermeldung?

Hey Leute,

ich versuche schon seit ungefähr 3 Monaten, mit Eclipse Mods für Minecraft zu programmieren. Natürlich habe ich bei YouTube Tutorials gesucht und habe es selber versucht. Ich habe die Forge-Source Datei heruntergeladen, entpackt, die benötigten Befehle in der Eingabeaufforderung eingegeben damit Forge die nötigen Dateien herunterlädt. Dann habe ich Eclipse geöffnet und als Workspace habe ich dann die "eclipse" Datei in der Entpackten Forge-Source Datei ausgewählt. Doch dann schließt sich Eclipse auf einmal und es kam die folgende Fehlermeldung: An error has occured. See the .log file. Ich habe mir dann die .log Datei angeguckt, dort stand eine seeehrr lange Fehlermeldung. Hier die Fehlermeldung: http://pastebin.com/N2ZhG39S Was ist hier falsch gelaufen?

Ich würde mich sehr über eine Antwort freuen.

MfG Kenta1561

Antwort
von androhecker, 10

Sieht mir nach einem typischen Eclipse Error aus, ich verstehe nicht wieso Leute immer noch freiwillig damit arbeiten, IntelliJ geht auch mit Android, ist deutlich stabiler, hat viel größeren Sprachen support, der deutlich besser funktioniert als diese ganzen extra Plugins, und GitHub richtig integriert, Eclipse ist ein riesiges gebastel

Keine passende Antwort gefunden?

Fragen Sie die Community